6.0.0-git
2019-06-18

[#13891] Duplicate rules added
Summary Duplicate rules added
Queue Ingo
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2015-03-02 (1569 days ago)
Due
Updated 2015-03-10 (1561 days ago)
Assigned 2015-03-02 (1569 days ago)
Resolved 2015-03-10 (1561 days ago)
Milestone
Patch No

History
2015-03-10 07:14:23 Jan Schneider Comment #3 Reply to this comment
Correct
2015-03-10 05:19:26 Michael Slusarz Comment #2
State ⇒ Resolved
Reply to this comment
I was able to reproduce "weirdness" (not necessary duplicate rules) 
until this patch ... but now everything works fine.  So I'm going to 
mark as resolved since I'm guessing you probably don't have backup 
data to check this with.
2015-03-02 13:17:19 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Duplicate rules added
Queue ⇒ Ingo
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
After the recent commits, I have all special rules added as duplicates 
to the end of my rule list. Difference to existing rules: different id 
and rule order obviously, rule name not localized (in the storage, but 
correct in the UI), and flags, conditions, combine, and stop unset.

Saved Queries